PHP Manual
Prev |  | Next

# add_property_unicodel_ex

add_property_unicodel_ex -- ...

## Description

#include <zend_API.h>

int add_property_unicodel_ex ( zval* arg, char* key, uint key_len, UChar* str, uint length, int duplicate, magic TSRMLS_DC )

...

## Parameters

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

duplicate

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
add_property_unicode | Up | add_property_unicodel